Version: www-apps/phpBB 3.1.10-r1:3.1.10-r1

Depends On: || ( virtual/httpd-cgi virtual/httpd-fastcgi ) >=app-admin/webapp-config-1.50.15

USE Flags:ftp gd imagemagick mssql mysqli postgres sqlite xml zlib vhosts

3.1.10-r1
"~alpha ~amd64 ~arm64 ~ppc ~sparc ~x86"
comments powered by Disqus